# NES CHANGELOG

### 0.9.0
* Release date: 2022/08/12
* Changes and new features:
  * First beta release
  * Open:
    * NetCDF:
      * Regular Latitude-Longitude
      * Rotated Lat-Lon
      * Lambert Conformal Conic
      * Mercator
      * Points
      * Points 
      * Points in GHOST format
  * Parallelization:
    * Balanced / Unbalanced
    * By time axis
    * By Y axis
    * By X axis
  * Create: 
    * NetCDF:
      * Regular Latitude-Longitude
      * Rotated Lat-Lon
      * Lambert Conformal Conic
      * Mercator
      * Points
  * Write:
    * NetCDF
    * Grib2
  * Interpolation:
    * Vertical interpolation
    * Horizontal interpolation
      * Nearest Neighbours
  * Statistics:
    * Daily_mean
    * Daily_max
    * Daily_min
    * Last time step
  * Methods:
    * Concatenate (variables of the same period in different files)
    